Bug 472269 - Review Request: python-rope - Python Code Refactoring Library
Review Request: python-rope - Python Code Refactoring Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 472303
  Show dependency treegraph
 
Reported: 2008-11-19 13:38 EST by Toshio Ernie Kuratomi
Modified: 2009-02-03 15:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 15:56:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
a.badger: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2008-11-19 13:38:46 EST
Spec URL: http://toshio.fedorapeople.org/packages/python-rope.spec
SRPM URL: http://toshio.fedorapeople.org/packages/python-rope-0.9.1-1.fc9.src.rpm
Description:
A python refactoring library. It provides features like refactorings and coding
assists.
Comment 1 Brian Pepple 2008-11-21 20:49:05 EST
MD5Sum:
2b812782b43d365058fa1b2e64e36f7f  rope-0.9.1.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Package builds in Mock.
* rpmlint produces no errors.
* Package installs and uninstalls cleanly.

+1 APPROVED
Comment 2 Toshio Ernie Kuratomi 2009-02-03 14:50:54 EST
New Package CVS Request
=======================
Package Name: python-rope
Short Description: Python Code Refactoring Library
Owners: toshio
Branches: F-10 devel
InitialCC:
Comment 3 Toshio Ernie Kuratomi 2009-02-03 15:00:22 EST
cvs done.
Comment 4 Toshio Ernie Kuratomi 2009-02-03 15:56:08 EST
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.